{
  "code": "adipisicing commodo et proident quis",
  "message": "nulla do",
  "success": true,
  "data": {
    "todaySign": true,
    "timestamp": -31766474.820653602,
    "startTime": "in nisi do Lorem",
    "signDay": 5,
    "endTime": "commodo sint non",
    "todayAwardPrize": false,
    "endTimestamp": -30790269.343238115,
    "startTimestamp": 55805868.35424167,
    "optionRuleType": -754716.905003503,
    "intervalType": -13709525.197481602,
    "intervalDays": -59918114.337380454,
    "statType": 10452218.38774757,
    "nowIssue": true,
    "extra": "nostrud",
    "signDays": [
      "sit reprehenderit in",
      "minim in occaecat consequat",
      "magna dolor"
    ]
  }
}